<?
		/*
		generate_meta_item('racun', 119);
		generate_meta_item('nosioc_racuna', 120);
		*/
		
		$lha_sifrarnik = array(
			array(1, $g_term[$g_language_sign]['sif_banka_1'], 'opci_cilj', $g_term[$g_language_sign]['sif_banka_3'], $g_term[$g_language_sign]['sif_banka_4']),
		);
		
		$lh_title_0 = $g_term[$g_language_sign]['top_evidencija_racuna'].' &nbsp; || &nbsp; ';
		$lh_title = $g_term[$g_language_sign]['top_evidencija_racuna_item'];
		$lh_link_pregled_title = $g_term[$g_language_sign]['top_pregled_racuna'];
		$lh_link_dodaj_title = $g_term[$g_language_sign]['top_dodaj_novi_racun'];
		$lh_novi_label = $lh_link_dodaj_title;
		$lh_pregled_label = $lh_link_pregled_title;
		
		$lh_link_pregled = 'racun';
		$lh_link_dodaj = 'dodaj-novi-racun';
		$lh_sifrarnik_layer = 'evidencija-racuna-sifrarnici';
		
		$lha_sif_table = array('nosioc_racuna');
		$lha_sif_table_desc = array('sifrarnik_banaka');
		
		$lh_table = 'racun';
		$lh_table_opis = 'tablica_racuna';
		
		include $g_path."html/h_generate_all.php";
?>